package model

import (
	"time"
)

type TaCmsInfo struct {
	InfoId     string    `xorm:"not null pk VARCHAR(64)"`
	LocationId string    `xorm:"VARCHAR(64)"`
	InfoName   string    `xorm:"VARCHAR(32)"`
	InfoUrl    string    `xorm:"VARCHAR(255)"`
	CreateDate time.Time `xorm:"DATETIME"`
	CreateUser string    `xorm:"VARCHAR(64)"`
	CaseId     string    `xorm:"VARCHAR(64)"`
	OrgId      string    `xorm:"VARCHAR(64)"`
	Status     int       `xorm:"SMALLINT(6)"`
	Type       string    `xorm:"VARCHAR(64)"`
}
